Bug 1018332 - Please build for EPEL-6
Please build for EPEL-6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Term-Size (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 13:31 EDT by Kostas Georgiou
Modified: 2013-10-29 14:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Term-Size-0.207-6.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 14:06:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kostas Georgiou 2013-10-11 13:31:41 EDT
Can we have it in epel? if you are not interest in maintining in epel I'll be happy to do it.
Comment 1 Petr Šabata 2013-10-14 00:13:40 EDT
Okay, I've requested a branch for you in bug #469750.
Comment 2 Fedora Update System 2013-10-14 09:43:33 EDT
perl-Term-Size-0.207-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Term-Size-0.207-6.el6
Comment 3 Fedora Update System 2013-10-14 12:06:03 EDT
perl-Term-Size-0.207-6.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2013-10-29 14:06:13 EDT
perl-Term-Size-0.207-6.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.